<template>
    <div class="call-employee">
        <h1>Call Employee</h1>
        <div v-if="!claimNumber">
            <ClaimNumber></ClaimNumber>
        </div>
        <div v-else>
            Call employee logic will here.
        </div>
    </div>
</template>
<script>
	import ClaimNumber from '@/components/ClaimNumber.vue'

	export default {
		name: 'CallEmployee',
		components: {
			ClaimNumber
		},
		computed: {
			claimNumber() {
				// Claim number from the data
				return true;
			}
		}
	}
</script>